<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>3 HW html ></title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <header class="header">
        <h1 class="header-title">
          <a href="#" class="header-link">Ra<span>mda.js</span></a>
        </h1>
        <ul class="header-nav">
          <li class="nav-title">
            <a href="#" class="nav-link">Functional Programming</a>
          </li>
          <li class="nav-title"><a href="#" class="nav-link">Ramda</a></li>
          <li class="nav-title">
            <a href="#" class="nav-link">Fantasy Land Spec</a>
          </li>
          <li class="nav-title">
            <a href="#" class="nav-link">Node.js for all</a>
          </li>
        </ul>
      </header>
      <div class="wrap-main">
        <aside class="toolbar">
          <ul class="toolbar-nav">
            <li class="toolbar-title">
              <a href="#" class="toolbar-link">Ramda</a>
            </li>
            <li class="toolbar-title">
              <a href="#" class="toolbar-link">Why Ramda?</a>
            </li>
            <li class="toolbar-title">
              <a href="#" class="toolbar-link">What's Different?</a>
            </li>
            <li class="toolbar-title">
              <a href="#" class="toolbar-link">Introductions</a>
            </li>
            <li class="toolbar-title">
              <a href="#" class="toolbar-link">Philosophy</a>
            </li>
          </ul>
        </aside>
        <main class="main-content">
          <div class="main-picture">
            <img
              src="./img/ram.png"
              alt="Ramda"
              class="main-img"
              width="320"
              height="381"
            />
          </div>

          <p class="main-text">
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>

          <p class="main-text">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos qui
            maiores delectus? Quia laboriosam tenetur, maiores voluptas quas
            voluptatibus quaerat quos, minus doloremque commodi eveniet,
            doloribus beatae autem voluptatem sequi! Lorem ipsum, dolor sit amet
            consectetur adipisicing elit. Ducimus sit incidunt temporibus,
            ullam, hic doloribus explicabo enim aliquam itaque eligendi veniam,
            asperiores vel fuga pariatur architecto repudiandae voluptatibus
            inventore dolor?
          </p>
        </main>
      </div>

      <footer>
        <nav class="footer-nav">
          <ul class="footer-list">
            <li class="footer-item">
              <a href="#" class="footer-link">Ramda</a>
            </li>
            <li class="footer-item">
              <a href="#" class="footer-link">Why Ramda?</a>
            </li>
            <li class="footer-item">
              <a href="#" class="footer-link">What's Different?</a>
            </li>
            <li class="footer-item">
              <a href="#" class="footer-link">Introductions</a>
            </li>
            <li class="footer-item">
              <a href="#" class="footer-link">Philosophy</a>
            </li>
          </ul>
          <p class="copiright-text">Copyright © 2018</p>
        </nav>
      </footer>
    </div>
  </body>
</html>
